FAQ/How to make the bevuta Phonebook compatibile with recent snom firmware?

From Snom User Wiki

< FAQ
Jump to: navigation, search
Languages: English • Deutsch


How to make the bevuta Phonebook compatibile with recent snom firmware?

Answer

Customers using the Python script provided by bevuta under the following link: http://www.bevuta.com/voip/snom-anwendungen/ have reported some errors when using the Snom Version 8 in the past. This was an incompatibility problem between the snom client and the bevuta script, caused by the fact that the snom HTTP client was upgraded to version 1.1 and was not 100% compatible with the version 1.0 used by the bevuta application.

The latest version of the bevuta Phonebook was improved and the incompatibility issue no longer occurs, so if you are experiencing problems try updating your bevuta Phonebook.

Personal tools
Interoperability